# Managed by ansible
# vim: ft=systemd
[Unit]
Description=Hoogle server
Wants=network.target

[Service]
Type=service
Restart=always
User=haskell
Group=haskell
ExecStart=/home/haskell/.cabal/bin/hoogle server --scope='package:base' --haddock=/home/haskell/doc/libraries -p 8080 --host='127.0.0.1' -n --home='http://hoogle.fi.muni.cz'

[Install]
WantedBy=multi-user.target
